/**
 * Theme Name:     Divi Child
 * Author:         vionic
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */

h2 {
	padding-top: 9px;
}

p:not(.has-background):last-of-type {
  padding-bottom: 1em;
}

ol {
	padding-left: 20px;
	list-style-position: outside;
}


ol li::marker {
	font-weight: 700;
}


.wpcf7-text {
	background-color: #e9e9e9 !important;
	border: 0 !important;
	font-family: Inter, Arial, sans-serif;
	font-size: 16px;
	height: 50px;
	margin-bottom: 10px !important;
	padding: 5px 15px !important;
	width: 100%;
	border-radius: 13px;
}

.wpcf7-text::placeholder {
	color: #aaaaaa;
	font-family: Inter, Arial, sans-serif;
	font-size: 16px;	
}

.wpcf7-textarea {
	background-color: #e9e9e9 !important;
	border: 0 !important;
	font-family: Inter, Arial, sans-serif;
	font-size: 16px;
	min-width:100%;
	max-width: 100%;
	padding: 15px 15px !important;
	width: 100%;
	border-radius: 13px;	
}

.wpcf7-textarea::placeholder {
	color: #aaaaaa;
	font-family: Inter, Arial, sans-serif;
	font-size: 16px;	
}

.wpcf7-submit {
	background-color: var(--gcid-primary-color);
	border-radius: 25px;
	height: 50px;
	color: #FFF;
	cursor:pointer;
	font-family: inter, arial, sans-serif;
	text-transform: uppercase;
	min-width: 100px;
	box-shadow: none;
	border: 0 !important;
	font-size: 16px;
	transition-duration: 200ms;
	}
	
.wpcf7-submit:hover {
	background-color: #FFF;
	border: 1px solid var(--gcid-primary-color) !important;
	color: var(--gcid-primary-color);
	font-family: inter, arial, sans-serif;
	transition-duration: 200ms;
	}
	
@media (max-width: 1024px) {

	.et_pb_section_1_tb_header .et_pb_row_1_tb_header {
		width: 100%;
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.et_pb_section_1_tb_header .et_pb_row_1_tb_header .et_pb_menu__logo-wrap {
		width:200px !important;
	}
	
	.et_pb_blog {
		hyphens: auto;
	}
	
	.et_pb_blog h2 a {
	    font-size: 18px !important;
        line-height: 1em !important;
	}

}

/* Optional: auf Mobil lieber automatisch, damit nichts gequetscht wird */
@media (max-width: 980px) {

	/* mobiles Menü */
	
	.et_mobile_nav_menu .mobile_nav.opened .et_mobile_menu {
		background-color: #000 !important;
	}

}

@media (max-width: 640px) {

	/* mobiles Menü */
	
	.et_pb_blog .et_pb_posts {
		--column-count: 1 !important;
	}

}
